<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Certificate Obtain</title>
        <link href="https://fonts.googleapis.com/css?family=VT323&display=swap" rel="stylesheet"> 
    </head>
    <body style="display:flex;align-content:center;justify-content:center;background-color:black;">
        <h1 style="color:chartreuse;font-family:'VT323',monospace;">Let's Encrypt Certificate Procurement</h1>
    </body>
</html>